Subject: Where can I find the cc-pVXZ basis sets for Li?

From: Hannes Loeffler <[email-masked]>
Date: 27 Aug 2001 20:14:37 +0200

Hello,

does anybody know where I can find the cc-pVXZ basis sets for Li?
Interestingly the EMSL database doesn't have them and Gaussian doesn't support
them either but all other elements of the first row.  These basis sets have
been used quite often in the literature so I wonder why they aren't there.

Any help appreciated,
Hannes.